.platform {
	height: 13px;
	margin-right: 4px;
	display: inline-block;
	background: url('/img/platforms.png') no-repeat top left;
}
.platform_mobile {
	background-position: 0 0;
	width: 49px;
}
.platform_pc {
	background-position: -50px 0;
	width: 18px;
}
.platform_ps2 {
	background-position: -69px 0;
	width: 24px;
}
.platform_ps3 {
	background-position: -94px 0;
	width: 24px;
}
.platform_wii {
	background-position: -119px 0;
	width: 21px;
}
.platform_xbox {
	background-position: -141px 0;
	width: 29px;
}